<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <meta name="theme-color" content="#2A3443" />
    <meta name="description" content="Purchase Orders" />
    
    <title>Purchase Orders</title>

    <!-- iOS -->
    <meta name="mobile-web-app-capable" content="yes" />
    <meta name="mobile-web-app-status-bar-style" content="black" />
    <meta name="mobile-web-app-title" content="JamesApp" />

  </head>

  <body>
    <header></header>
     <main id=main>
      <init-view id=init-view></init-view>
     </main>
  </body>
</html>

